CREATE TABLE hrsa_salary_acct_result_report
(
    id                    NUMBER(38,0) PRIMARY KEY NOT NULL,
    salary_sob_id         NUMBER(38,0) DEFAULT 0,
    salary_acct_emp_id    varchar2(200) DEFAULT '',
    salary_acct_record_id NUMBER(38,0) DEFAULT 0,
    employee_id           varchar2(200) DEFAULT '',
    tax_agent_id          NUMBER(38,0) DEFAULT 0,
    salary_item_id        NUMBER(38,0) DEFAULT 0,
    result_value          varchar2(1000) DEFAULT '',
    creator               NUMBER(38,0) DEFAULT 0,
    create_time           DATE   DEFAULT sysdate,
    update_time           DATE   DEFAULT sysdate,
    delete_type           number DEFAULT 0,
    tenant_key            varchar2(10) DEFAULT '',
    department_id         NUMBER(38,0) DEFAULT 0,
    subcompany_id         NUMBER(38,0) DEFAULT 0,
    costcenter_id         NUMBER(38,0) DEFAULT 0,
    jobtitle_id           NUMBER(38,0) DEFAULT 0,
    location_id           NUMBER(38,0) DEFAULT 0
);
/

